「MediaWiki:Common.css」の版間の差分

提供: MeryWiki
ナビゲーションに移動 検索に移動
編集の要約なし
編集の要約なし
9行目: 9行目:
}
}
pre.mw-geshi pre {
pre.mw-geshi pre {
     font-family: "Droid Sans Mono", "Helvetica Neue", "Arial", sans-serif;
     font-family: "Droid Sans Mono", "Helvetica Neue", "Arial", sans-serif ! important;
    font-size: 80% ! important;
}
}
*/
*/

2012年5月29日 (火) 23:59時点における版

/* ここに書いたCSSはすべての外装に反映されます */
@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);
@import url(http://fonts.googleapis.com/css?family=Droid+Sans+Mono);
body {
    font-family: "Droid Sans", "Helvetica Neue", "Arial", sans-serif;
}
body.page-メインページ h1.firstHeading {
    display: none;
}
pre.mw-geshi pre {
    font-family: "Droid Sans Mono", "Helvetica Neue", "Arial", sans-serif ! important;
    font-size: 80% ! important;
}
*/
#ca-talk {
    display: none;
}
#ca-viewsource {
    display: none;
}
#ca-history {
    display: none;
}
#footer-info-lastmod {
    display: none;
}
#footer-info-viewcount {
    display: none;
}
#footer-places-privacy {
    display: none;
}
#footer-places-about {
    display: none;
}
#footer-places-disclaimer {
    display: none;
}
スポンサーリンク